body{font:13px/1.231 "helvetica neue",helvetica,arial,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

#footer p {
	font-size:93%;
	color:#eee;
	margin-bottom:0px; }

#footer a {
	color:#eee;
	text-decoration:none; }
	
#footer a:hover {
	text-decoration:underline; }
	
h1 {
	font-size:138.5%;
	font-weight:normal;
	letter-spacing:-0.05em;
	text-transform:uppercase;
	color:#b7ec43; }
	
h1 a:link, h1 a:visited, h1 a:hover {
	color:#b7ec43;
	text-decoration:none; }

h1.light {
	color:#fff; }

h2 {
	margin:5px 0 10px 0;
	font-size:123.1%;
	text-transform:uppercase;
	font-weight:normal; }

h3 {
	margin:5px 0;
	font-size:116%;
	font-weight:normal; }

h3 img {
	margin-right:10px;
	vertical-align:abs-middle; }

.content h3 {
	margin-top:30px;
	font-weight:bold; }

h4 {
	margin:0 0 10px 0;
	font-size:108%; }
	
h5 {
	font-size:108%; }
	
p {
	margin-bottom:10px;
	font-size:108%;
	line-height:1.5; }

p.homep {
	margin-top:10px;
	font-size:100%;
	color:#000; }
	
p.light {
	margin-bottom:0;
	color:#fff; }

p.light a:link, p.light a:visited {
	color:#fff; }

p.light a:hover {
	color:#b7ec43; }

.print p { 
	text-align:center; }

.print p img {
	vertical-align:middle; }
	
p.light-small {
	font-size:93%;
	color:#fff; }
	
p.meta {
	margin:-5px 0 0 0;
	font-size:85%;
	color:#ccc; }
	
p.callout {
	display:inline;
	padding-right:20px;
	font-weight:bold;
	background:url(images/icon-keep-reading.gif) center right no-repeat; }
	
.content p {
	margin-bottom:15px; }
	
.content ul {
	margin-bottom:15px;
	margin-left:25px; }

.content ul li {
	margin-bottom:10px;
	list-style:disc;
	font-size:108%;
	line-height:1.4; }